<?php

namespace App\Modules\Report\Booking\Application\BySellerMonthly;

use App\Modules\Shared\Domain\Bus\Query\Response;

class ReportBySellerMonthlyBookingResponses implements Response
{

    private array $data;

    public function __construct(ReportBySellerMonthlyBookingResponse ...$data)
    {
        $this->data = $data;
    }

    public function data()
    {
        return $this->data;
    }
}
